<?php

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: GET,POST,PUT,DELETE,OPTIONS');
header('Access-Control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-Requested-With');

include('../functions.php');

if(isset($_POST['region_id'])){
    $region_id=$_POST['region_id'];
    echo json_encode(get_region_data($region_id));
}
?>